<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW__js22</title>
  <link rel="stylesheet" href="css/style.css">
   <script defer src="script.js"></script>
</head>
<body>
  <div class="container">
  </div>
</body>

</html>